/*
Author: Global Business Solution S.r.l.
Author URI: https://www.gbs-group.it/
Description: GBS Custom WordPress Theme. This theme is not available for you to download or buy.
*/

:root {

/*Layout Group*/
    --w-container: 1560px;
    --w-container-stretto: 920px;
    --w-container-header: 1560px;

    --width-btn: auto;

    --padding-container: 0 40px 0 40px;
    --padding-singolo: 40px;
    --padding-colonne: 40px;

    --padding-box: 20px;
    --baseline: 20px;

    --space-margin: 100px;

	--padding-esterno: calc(100% - var(--w-container));
	--single-padding-esterno: calc( var(--padding-esterno) / 2 );

/*Layout Group*/
    /*sub Group - Colori generico*/
    --accent-color: rgb(209,38,38);
    --accent-color-alt: rgb(255,239,239);
    --custom-color-1: rgb(248,244,244);
    --custom-color-2: ;
    --custom-color-3: ;
    --custom-color-4: ;
    
    /*sub Group - Colori generico*/
    --background-color-body: rgb(255,255,255);
    --background-color: rgb(255,251,251);
    --background-color-alt: rgb(255,239,239);

    --background-color-header: rgb(255,255,255);
    --background-color-transparent: rgba(255,255,255,0);

    --text-color-header: rgb(255,255,255);
    --text-color-header-transparent: #ffffff;

    --background-scrollbar-track: #f3f3f1;
    --background-scrollbar-thumb: #d12626;
    --width-scrollbar: 8px;
    --radius-scrollbar: 0px;

    /*sub Group - Colore del testi*/
    --text-color: rgb(90,70,70);
    --text-color-alt: rgb(209,38,38);


/*Font Group*/
    /*font family*/
    --font-principale: 'Roboto', sans-serif;;
    --font-secondario: 'Roboto', sans-serif;;

    /*sub Group - Tipografia P*/
    --family-p: var(--font-principale);
    --weight-p: 400;
    --size-p: 19px;
    --lineH-p: 1.55;

    /*sub Group - Tipografia Pbig*/
    --family-p-big: var(--font-principale);
    --weight-p-big: 400;
    --size-p-big: 24px;
    --lineH-p-big: 1.2;

    /*sub Group - Tipografia Psmall*/
    --family-p-small: var(--font-principale);
    --weight-p-small: 400;
    --size-p-small: 17px;
    --lineH-p-small: 1.2;

    /*sub Group - Tipografia h1*/
    --family-h1: var(--font-secondario);
    --weight-h1: 500;
    --size-h1: 64px;
    --lineH-h1: 1;
    --spacing-h1: 0px;

    /*sub Group - Tipografia h2*/
    --family-h2: var(--font-secondario);
    --weight-h2: 400;
    --size-h2: 44px;
    --lineH-h2: 1.1;
    --spacing-h2: 0px;

    /*sub Group - Tipografia h3*/
    --family-h3: var(--font-secondario);
    --weight-h3: 400;
    --size-h3: 32px;
    --lineH-h3: 1.1;
    --spacing-h3: 0px;

    /*sub Group - Tipografia h4*/
    --family-h4: var(--font-secondario);
    --weight-h4: 400;
    --size-h4: 30px;
    --lineH-h4: 1.4;
    --spacing-h4: 0px;

    /*sub Group - Tipografia h5*/
    --family-h5: var(--font-principale);
    --weight-h5: 400;
    --size-h5: 22px;
    --lineH-h5: 1.2;
    --spacing-h5: 0px;

    /*sub Group - Tipografia h6*/
    --family-h6: var(--font-principale);
    --weight-h6: 400;
    --size-h6: 18px;
    --lineH-h6: 1.4;
    --spacing-h6: 0px;


    /*sub Group - Stile Bottone Normale*/
    --family-btn-s1: var(--font-principale);
    --spacing-btn-s1: 0;
    --weight-btn-s1: 400;
    --transform-btn-s1: none;
    --size-btn-s1: 15px;
    --lineH-btn-s1: 1.6;
    --padding-btn-s1: 8px 30px 8px 30px;
    --margin-btn-s1: 0px 0px 0px 0px;
    --radius-btn-s1: 21px;
    --border-btn-s1: 1px;

    /*sub Group - Stile Bottone grande*/
    --family-btn-s2: var(--font-principale);
    --spacing-btn-s2: 0;
    --weight-btn-s2: 400;
    --transform-btn-s2: none;
    --size-btn-s2: 18px;
    --lineH-btn-s2: 1.4;
    --padding-btn-s2: 12px 24px 12px 24px;
    --margin-btn-s2: 0px 0px 0px 0px;
    --radius-btn-s2: 0px;
    --border-btn-s2: 1px;

    /*sub Group - Stile Bottone piccolo*/
    --family-btn-s3: var(--font-principale);
    --spacing-btn-s3: 0;
    --weight-btn-s3: 400;
    --transform-btn-s3: uppercase;
    --size-btn-s3: 14px;
    --lineH-btn-s3: 1;
    --padding-btn-s3: 8px 18px 8px 18px;
    --margin-btn-s3: 0px 0px 0px 0px;
    --radius-btn-s3: 16px;
    --border-btn-s3: 1px;


    /*sub Group - Bottone Stile 1*/
    --color-btn-type-1: #ffffff;
    --border-btn-type-1: rgb(209,38,38);
    --bg-top-btn-type-1: rgb(209,38,38);
    --bg-bottom-btn-type-1: rgb(209,38,38);
    --color-btn-type-1-h: rgb(209,38,38);
    --border-btn-type-1-h: rgb(209,38,38);
    --bg-top-btn-type-1-h: rgb(255,255,255);
    --bg-bottom-btn-type-1-h: rgb(255,255,255);

    /*sub Group - Bottone Stile 2*/
    --color-btn-type-2: rgb(209,38,38);
    --border-btn-type-2: rgb(255,255,255);
    --bg-top-btn-type-2: rgb(255,255,255);
    --bg-bottom-btn-type-2: rgb(255,255,255);
    --color-btn-type-2-h: rgb(255,255,255);
    --border-btn-type-2-h: rgb(209,38,38);
    --bg-top-btn-type-2-h: rgb(209,38,38);
    --bg-bottom-btn-type-2-h: rgb(209,38,38);

    /*sub Group - Bottone Stile 3*/
    --color-btn-type-3: ;
    --border-btn-type-3: ;
    --bg-top-btn-type-3: ;
    --bg-bottom-btn-type-3: ;
    --color-btn-type-3-h: ;
    --border-btn-type-3-h: ;
    --bg-top-btn-type-3-h: ;
    --bg-bottom-btn-type-3-h: ;

    /*sub Group - Bottone Stile 4*/
    --color-btn-type-4: ;
    --border-btn-type-4: ;
    --bg-top-btn-type-4: ;
    --bg-bottom-btn-type-4: ;
    --color-btn-type-4-h: ;
    --border-btn-type-4-h: ;
    --bg-top-btn-type-4-h: ;
    --bg-bottom-btn-type-4-h: ;

    /*sub Group - Bottone Stile 4*/
    --color-btn-type-4: ;
    --border-btn-type-4: ;
    --bg-top-btn-type-4: ;
    --bg-bottom-btn-type-4: ;
    --color-btn-type-4-h: ;
    --border-btn-type-4-h: ;
    --bg-top-btn-type-4-h: ;
    --bg-bottom-btn-type-4-h: ;

    /*sub Group - Bottone Stile 5*/
    --color-btn-type-5: ;
    --border-btn-type-5: ;
    --bg-top-btn-type-5: ;
    --bg-bottom-btn-type-5: ;
    --color-btn-type-5-h: ;
    --border-btn-type-5-h: ;
    --bg-top-btn-type-5-h: ;
    --bg-bottom-btn-type-5-h: ;


/*sub Group - Widget Area*/
    --footer-padding: 100px 25px 70px 25px;

    --background-widget: #0e0d0d;
    --widget-color: #FFFFFF;
    --widget-link-color: #FFFFFF;
    --widget-padding-top: 0px;
    --widget-padding-bottom: 0px;


    /*sub Group - Widget Area font titoli */
    --family-widget-title: var(--font-secondario);
    --weight-widget-title: 500;
    --size-widget-title: 17px;
    --lineH-widget-title: 1;

    /*sub Group - Widget Area font testo */
    --family-widget-text: var(--font-principale);
    --weight-widget-text: 400;
    --size-widget-text: 15px;
    --lineH-widget-text: 1.6;

    /*sub Group - Socket Copyright colori */
    --background-socket: #0e0d0d;
    --socket-color: #FFFFFF;
    --socket-link-color: #FFFFFF;
    --socket-padding-top: 20px;
    --socket-padding-bottom: 20px;

    /*sub Group - Socket Copyright font testo */
    --family-socket-text: var(--font-principale);
    --weight-socket-text: 400;
    --size-socket-text: 13px;
    --lineH-socket-text: 1.5;

    /*sub Group - Header Settings  - Header*/
    --padding-header:15px 40px 20px 40px;
    --padding-header-sticky:20px 27px 20px 25px;
    
    /*sub Group - Header Settings  - Actionbar*/
    --padding-actionbar-top:px ;
    --padding-actionbar-bottom: px;
    --bg-actionbar: ;
    --color-actionbar: ;
    --link-actionbar: ;

    /*sub Group - Header Settings  - Menu*/
    --family-menu: var(--font-principale);
    --weight-menu: 400;
    --size-menu: 16px;
    --lineH-menu: 1.4;
    --spacing-menu: 0px;
    --padding-menu:0px 0px 0px 0px;

    /*sub Group - Header Settings  - Menu*/
    --family-menu_2: var(--font-principale);
    --weight-menu_2: 400;
    --size-menu_2: 16px;
    --lineH-menu_2: 1.4;
    --spacing-menu_2: 0px;


/*non dinamiche*/
    --white: #FFFFFF;
    --black: #000000;

    --grey: #F3F3F3;
    --darkgrey: #CCCCCC;
    --darkgrey2: #E6E6E6;
    --darkgrey3: #464646;
    --darkergrey: #323232;
    --darkergrey2: #232323;

    /*griglia 12colonne*/
    --spacing-1: var(--baseline);
    --spacing-2: calc(var(--baseline) * 2);
    --spacing-3: calc(var(--baseline) * 3);
    --spacing-4: calc(var(--baseline) * 4);
    --spacing-5: calc(var(--baseline) * 5);
    --spacing-6: calc(var(--baseline) * 6);
    --spacing-7: calc(var(--baseline) * 7);
    --spacing-8: calc(var(--baseline) * 8);
    --spacing-9: calc(var(--baseline) * 9);
    --spacing-10: calc(var(--baseline) * 10);
    --spacing-11: calc(var(--baseline) * 11);
    --spacing-12: calc(var(--baseline) * 12);
    --spacing-13: calc(var(--baseline) * 13);
    --spacing-14: calc(var(--baseline) * 14);

     --radius: 10px;
     --radius-small: 4px;
     --shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
}

/*laptop*/
@media screen and (max-width:1440px){
    :root {

    --w-container: 1180px;
    --w-container-stretto: 80%;
    --w-container-header: 1180px;

    --padding-container: 0 40px 0 40px;
    --padding-singolo: 40px;
    --padding-colonne: 40px;

    --padding-box: 20px;
    --baseline: 20px;

    --space-margin: 100px;

    /*sub Group - Header Settings  - Header*/
    --padding-header:20px 25px 20px 25px;
    --padding-header-sticky:10px 25px 10px 25px;

    /*sub Group - Widget Area*/
    --footer-padding: 60px 25px 20px 25px;

    /*sub Group - Tipografia P*/
    --size-p: 19px;
    --lineH-p: 1.55;

    /*sub Group - Tipografia Pbig*/
    --size-p-big: 24px;
    --lineH-p-big: 1.2;

    /*sub Group - Tipografia Psmall*/
    --size-p-small: 17px;
    --lineH-p-small: 1.2;

    /*sub Group - Tipografia h1*/
    --size-h1: 64px;
    --lineH-h1: 1;

    /*sub Group - Tipografia h2*/
    --size-h2: 44px;
    --lineH-h2: 1.1;

    /*sub Group - Tipografia h3*/
    --size-h3: 32px;
    --lineH-h3: 1.1;

    /*sub Group - Tipografia h4*/
    --size-h4: 30px;
    --lineH-h4: 1.4;

    /*sub Group - Tipografia h5*/
    --size-h5: 22px;
    --lineH-h5: 1.2;

    /*sub Group - Tipografia h6*/
    --size-h6: 18px;
    --lineH-h6: 1.4;

    /*sub Group - Stile Bottone Normale*/
    --size-btn-s1: 15px;
    --lineH-btn-s1: 1.6;

    /*sub Group - Stile Bottone grande*/
    --size-btn-s2: 18px;
    --lineH-btn-s2: 1.4;

    /*sub Group - Stile Bottone piccolo*/
    --size-btn-s3: 14px;
    --lineH-btn-s3: 1;

/*sub Group - Widget Area*/

     /*sub Group - Widget Area font titoli */
     --size-widget-title: 17px;
     --lineH-widget-title: 1;

     /*sub Group - Widget Area font testo */
     --size-widget-text: 15px;
     --lineH-widget-text: 1.6;

     /*sub Group - Socket Copyright font testo */
     --size-socket-text: 13px;
     --lineH-socket-text: 1.5;

     /*sub Group - Header Settings  - Menu*/
     --size-menu: 16px;
     --lineH-menu: 1.4;
     --padding-menu:0px 0px 0px 0px;
     --size-menu_2: 16px;
     --lineH-menu_2: 1.4;

     }
}


/*tablet*/
@media screen and (max-width:1023px){
:root {

    --w-container: 100%;
    --w-container-stretto: 90%;
    --w-container-header: 100%;

    --padding-container: 0 25px 0 25px;
    --padding-singolo: 25px;
    --padding-colonne: 25px;

    --padding-box: 20px;
    --baseline: 20px;

    --space-margin: 100px;

    /*sub Group - Header Settings  - Header*/
    --padding-header:10px 15px 10px 15px;
    --padding-header-sticky:10px 15px 10px 15px;

    /*sub Group - Widget Area*/
    --footer-padding: 40px 15px 20px 15px;

    /*sub Group - Tipografia P*/
    --size-p: 19px;
    --lineH-p: 1.55;

    /*sub Group - Tipografia Pbig*/
    --size-p-big: 24px;
    --lineH-p-big: 1.2;

    /*sub Group - Tipografia Psmall*/
    --size-p-small: 17px;
    --lineH-p-small: 1.2;

    /*sub Group - Tipografia h1*/
    --size-h1: 42px;
    --lineH-h1: 1;

    /*sub Group - Tipografia h2*/
    --size-h2: 31px;
    --lineH-h2: 1.1;

    /*sub Group - Tipografia h3*/
    --size-h3: 26px;
    --lineH-h3: 1.1;

    /*sub Group - Tipografia h4*/
    --size-h4: 30px;
    --lineH-h4: 1.4;

    /*sub Group - Tipografia h5*/
    --size-h5: 22px;
    --lineH-h5: 1.2;

    /*sub Group - Tipografia h6*/
    --size-h6: 18px;
    --lineH-h6: 1.4;

    /*sub Group - Stile Bottone Normale*/
    --size-btn-s1: 15px;
    --lineH-btn-s1: 1.6;

    /*sub Group - Stile Bottone grande*/
    --size-btn-s2: 18px;
    --lineH-btn-s2: 1.4;

    /*sub Group - Stile Bottone piccolo*/
    --size-btn-s3: 14px;
    --lineH-btn-s3: 1;

/*sub Group - Widget Area*/

     /*sub Group - Widget Area font titoli */
     --size-widget-title: 17px;
     --lineH-widget-title: 1;

     /*sub Group - Widget Area font testo */
     --size-widget-text: 15px;
     --lineH-widget-text: 1.6;

     /*sub Group - Socket Copyright font testo */
     --size-socket-text: 13px;
     --lineH-socket-text: 1.5;

     /*sub Group - Header Settings  - Menu*/
     --size-menu: 16px;
     --lineH-menu: 1.4;
     --padding-menu:0px 0px 0px 0px;
     --size-menu_2: 16px;
     --lineH-menu_2: 1.4;

     }
}


/*mobile*/
@media screen and (max-width:480px){
:root {

    --w-container: 100%;
    --w-container-stretto: 100%;
    --w-container-header: 100%;

    --padding-container: 0 25px 0 25px;
    --padding-singolo: 25px;
    --padding-colonne: 25px;

    --padding-box: 20px;
    --baseline: 20px;

    --space-margin: 100px;

    /*sub Group - Header Settings  - Header*/
    --padding-header:10px 15px 10px 15px;
    --padding-header-sticky:10px 15px 10px 15px;

    /*sub Group - Widget Area*/
    --footer-padding: 40px 15px 20px 15px;

    /*sub Group - Tipografia P*/
    --size-p: 19px;
    --lineH-p: 1.55;

    /*sub Group - Tipografia Pbig*/
    --size-p-big: 24px;
    --lineH-p-big: 1.2;

    /*sub Group - Tipografia Psmall*/
    --size-p-small: 17px;
    --lineH-p-small: 1.2;

    /*sub Group - Tipografia h1*/
    --size-h1: 42px;
    --lineH-h1: 1;

    /*sub Group - Tipografia h2*/
    --size-h2: 31px;
    --lineH-h2: 1.1;

    /*sub Group - Tipografia h3*/
    --size-h3: 26px;
    --lineH-h3: 1.1;

    /*sub Group - Tipografia h4*/
    --size-h4: 30px;
    --lineH-h4: 1.4;

    /*sub Group - Tipografia h5*/
    --size-h5: 22px;
    --lineH-h5: 1.2;

    /*sub Group - Tipografia h6*/
    --size-h6: 18px;
    --lineH-h6: 1.4;

    /*sub Group - Stile Bottone Normale*/
    --size-btn-s1: 15px;
    --lineH-btn-s1: 1.6;

    /*sub Group - Stile Bottone grande*/
    --size-btn-s2: 18px;
    --lineH-btn-s2: 1.4;

    /*sub Group - Stile Bottone piccolo*/
    --size-btn-s3: 14px;
    --lineH-btn-s3: 1;

/*sub Group - Widget Area*/

     /*sub Group - Widget Area font titoli */
     --size-widget-title: 17px;
     --lineH-widget-title: 1;

     /*sub Group - Widget Area font testo */
     --size-widget-text: 15px;
     --lineH-widget-text: 1.6;

     /*sub Group - Socket Copyright font testo */
     --size-socket-text: 13px;
     --lineH-socket-text: 1.5;

     /*sub Group - Header Settings  - Menu*/
     --size-menu: 16px;
     --lineH-menu: 1.4;
     --padding-menu:0px 0px 0px 0px;
     --size-menu_2: 16px;
     --lineH-menu_2: 1.4;

    }
}

@media screen and (min-width:1024px ) {

     header #navigation-bar .navigation-content.type_menu_1 .site-menu nav.main-navigation .menu-toggle {
          display: none;
     }

     header #navigation-bar .navigation-content.type_menu_1 .site-menu nav.main-navigation ul {
          display: flex;
          align-items:center;
     }
}